% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/read_rba.R
\name{read_rba_local}
\alias{read_rba_local}
\title{Load and tidy local RBA Excel sheets}
\usage{
read_rba_local(filenames, series_id = NULL)
}
\arguments{
\item{filenames}{Vector of filename(s) (with path) pointing to local RBA Excel sheets}

\item{series_id}{Optional series ID}
}
\value{
A \code{tbl_df} containing tidied RBA Excel sheet(s)
}
\description{
Load and tidy local RBA Excel sheets
}
\examples{
\dontrun{
read_rba_local("data/rba_file.xls")
}
}
